


  
@font-face {
  font-family: "HeinzSans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans_normal_normal_400.woff2') format('woff2'), url('HeinzSans/HeinzSans_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "HeinzSans4";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans4_normal_normal_700.woff2') format('woff2'), url('HeinzSans/HeinzSans4_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "HeinzLabel";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzLabel/HeinzLabel_normal_normal_700.woff2') format('woff2'), url('HeinzLabel/HeinzLabel_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "HeinzSans3";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans3_normal_normal_400.woff2') format('woff2'), url('HeinzSans/HeinzSans3_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "HeinzSans";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans_normal_normal_700.woff2') format('woff2'), url('HeinzSans/HeinzSans_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "HeinzLabel1";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzLabel/HeinzLabel1_normal_normal_700.woff2') format('woff2'), url('HeinzLabel/HeinzLabel1_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "HeinzLabel2";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzLabel/HeinzLabel2_normal_normal_400.woff2') format('woff2'), url('HeinzLabel/HeinzLabel2_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "HeinzLabel";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzLabel/HeinzLabel_normal_normal_400.woff2') format('woff2'), url('HeinzLabel/HeinzLabel_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "HeinzSans";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans_normal_normal_900.woff2') format('woff2'), url('HeinzSans/HeinzSans_normal_normal_900.woff') format('woff');
}
@font-face {
  font-family: "HeinzSans5";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('HeinzSans/HeinzSans5_normal_normal_900.woff2') format('woff2'), url('HeinzSans/HeinzSans5_normal_normal_900.woff') format('woff');
}

